﻿#page ul.tabs li a{font-size:11px;}
	/* liste ceresian */

#page .interieur-entiere-colonne {
    float: left;
    margin: 0;
    padding: 0 0 10px;
    width: 540px;
}

#page .ligne-ombre-gris {
    background: url("/commun/2011/images/theme/bxslider/ligne-ombre-gris.png") no-repeat scroll 15px top transparent;
    padding: 0 0 10px 35px;
    position: relative;
}

#page .liens-liste {
    border-top: 1px dotted #CCCCCC;
    list-style: none outside none;
    margin: 0 0 6px;
    padding: 0;
}
#page .liens-liste li {
    border-bottom: 1px dotted #CCCCCC;
    color: #343434;
    font-size: 1.25em;
    line-height: 1.3em;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#page .liens-liste li > span {
    display: block;
    margin: 0;
    padding: 6px 20px 6px 5px;
}
#page .liens-liste li > a {
    background: url("/commun/2011/images/theme/bxslider/sprites.png") no-repeat scroll -120px 8px transparent;
    color: #343434;
    display: block;
    font-size: 0.85em;
    margin: 0;
    padding: 6px 20px 6px 5px;
	-moz-transition: background 0.3s ease-in-out 0s, color 0.3s ease-in-out 0s;
	text-decoration:none;
}
#page .liens-liste li > a:hover {
    background-color: #C2E6F8;
}
#page .liens-liste li > a.media:hover {
    background-color: transparent;
}
#page .liens-liste li strong {
    color: #355C7E;
    font-family: 'BlissPro';
    font-size: 1.15em;
    font-weight: bold;
}

	/* ======================================================= */
/* SLIDERS */
/* ======================================================= */
.nav-slide
	{
		margin: -35px 0 0 0px;
		padding: 0 0 0 0;
		position: absolute;
		left: 10px;
		z-index: 1000;
		text-align:center;
		height:25px;
		vertical-align:middle;
		width:100%;
	}
.nav-slide a 
	{
		display: inline-block;
		font-size: 0;
		height: 0;
		line-height: 0;
		margin: 5px 0 0 2px;
		overflow: hidden;
		padding-top: 16px;
		width: 16px;
		background: url("/commun/2011/images/theme/bg-slider-nav.png") no-repeat scroll left top transparent;
	}
.nav-slide a.activeSlide {color:transparent;background-position: right top;}
.nav-slide a:focus { outline: none; } 
.slide-ombre{background: url("/commun/2011/images/theme/black.png") repeat scroll left bottom transparent;padding-top:5px;}

.full-width-slider 
	{ 
		position: relative;
		margin: 0px auto 0px auto;
		width: 90%;
		max-width: 1000px;
		min-width: 260px;
		min-height: 350px;
		border: 10px solid #fff;
		box-shadow: inset 0 2px 8px rgba(188,219,232,1);
		overflow:hidden;
		background:  #f2f1f2;
	}
.full-width-slider  div.slidercontainer{display:block;width:100%;height:350px;background-color:transparent;}
.full-width-slider div{background-color:transparent;}
.full-width-slider .slider-texts {
background-color:transparent;
width:100%; 
height:350px; 
padding: 0; 
}

.full-width-slider .slider-image
{
	text-align:center;
	height:350px; 
	padding: 45px 10px 0 10px; 
	float:left;
	background-color:transparent;
}

.full-width-slider .slider-image img
{
	border: 1px solid #D9DBDA;
	padding: 1px;
}

.full-width-slider .cont 
{
	text-align:justify;
	color:#222;
	height:350px; 
	padding: 10px 10px 0 10px; 
	margin: 0;
	font-size:1.4em;
	font-family: 'Alice', serif;
	background-color:transparent;
}
.full-width-slider .cont h4 {font-size:1.5em;text-align:center;font-family:Helvetica Neue,Courrier;color:#2D77B5;}